Activity log for bug #1246373

Date Who What changed Old value New value Message
2013-10-30 15:24:15 Allele Dev bug added bug
2013-11-18 17:26:46 Cindy Pallares marconi: assignee Cindy Pallares (cindy-pallaresq)
2013-11-18 17:29:32 Flavio Percoco marconi: importance Undecided Low
2014-01-02 20:13:36 OpenStack Infra marconi: status New In Progress
2014-01-05 03:09:53 OpenStack Infra marconi: status In Progress Fix Committed
2014-01-22 16:36:25 Thierry Carrez marconi: status Fix Committed Fix Released
2014-01-22 16:36:25 Thierry Carrez marconi: milestone icehouse-2
2014-04-17 14:03:00 Thierry Carrez marconi: milestone icehouse-2 2014.1